{
    "ADMIN": "مدیر",
    "Dashboard": "داشبورد",
    "GROUPS": "گروه ها",
    "VEHICLES": "وسايل نقليه",
    "Account Setting": "تنظیمات حساب", 
    "General Setting": "تنظیمات عمومی",
    "Application language":"زبان برنامه",
    "Language Setting" : "تنظیم زبان",
    "Notification Settings":"تنظیمات اعلان",
    "TRACKING": "پیگیری",
    "Reset Password" : "بازنشانی گذرواژه",
    "Tracking": "پیگیری",
    "GEO FENCING":"جغرافیایی فنس",
    "Reports": "گزارش ها",
    "POI LIST": " لیست نقطه مورد علاقه",
    "POI List": " لیست نقطه مورد علاقه",
    "ROUTES": "مسیرها",
    "NOTIFICATIONS": "اطلاعیه",
    "DISTRIBUTERS": "توزیع کنندگان",
    "DEALERS": "فروشندگان",
    "Dealers": "فروشندگان",
    "CUSTOMERS": "مشتریان",
	"Customers"  : "مشتریان",
    "RUNNING": "در حال دویدن",
    "Running": "در حال دویدن",
    "IDLE": "بیکار",
    "Idle": "بیکار",
    "STOPPED": "متوقف شد",
    "Stopped": "متوقف شد",
    "EXPIRED": "منقضی شده",
    "OUT OF REACH": "خارج از دسترس",
    "NO GPS": "بدون جی پی اس",
    "Device Icon": "نماد دستگاه",
    "Registration number":"شماره ثبت",
    "Reg. number":"شماره ثبت",
    "Group":"گروه",
    "Today's ODO":"فاصله امروز",
    "Total ODO":"مسافت کل",
    "Last location":"آخرین محل",
    "Last updated on":"آخرین به روز رسانی در",
    "Trip status":"وضعیت سفر",
    "Status":"وضعیت",
    "Satellites":"ماهواره ها",
    "Last Speed":"آخرین سرعت",
    "FUEL (LITRE)":"سوخت در لیتر",
    "Fuel Reports" : "گزارشات سوخت" ,
    "GPS":"جی پی اس",
    "AC":"وضعیت هوا",
    "POWER":"قدرت",
    "GSM Signal":"کلوب جی اس ام سیگنال",
    "IGNITION":"آتش گرفتن",
    "NOTIFICATION":"اطلاع",
    "My Account":"حساب من",
    "Log Out":"خروج",
    "Refresh Data":"تازه کردن داده ها",
    "Device Search":"جستجوی دستگاه",
    "Previous":"قبلی",
    "Next":"بعد",
    "DRIVER MASTER":"استاد راننده",
    "Driver Master" : "استاد راننده",
    "DEVICE MODEL":"مدل دستگاه",
    "VEHILE TYPE":"نوع خودرو",
    "USER MASTER":"استاد کاربر",
    "DEVICE MASTER":"استاد دستگاه",
    "GPS TRACKER":"جی پی اس استاد",
    "CMD PACKETS":"بسته های فرمان",
    "INVENTORY LIST":"لیست موجودی",
    "CUSTOMER INQUIRY":"استعلام مشتری",
    "Driver Name":"استاد راننده",
    "Driver Address":"آدرس راننده",
    "Driver Status":"وضعیت راننده",
    "License Number":"شماره پروانه",
    "Salary":"حقوق",
    "DOJ":"تاریخ پیوستن",
    "Delete":"حذف",
    "Device Type":"نوع وسیله",
    "Configuration Command":"دستور پیکربندی",
    "Location Command":"فرمان مکان",
    "Immobilzer Command":"فرمان بی حرکت کننده",
    "Resume Command":"از سرگیری فرمان",
    "Reset Command":"بازنشانی فرمان",
    "Immoblizer Type":"نوع بی حرکت کننده",
    "Port":"بندر",
    "Edit":"ویرایش کنید",
    "Brand":"نام تجاری",
    "Description":"شرح",
    "Model":"مدل",
    "Icon Type":"نوع آیکون",
    "Icon" : "آیکون",
    "Voltage Calibration":"کالیبراسیون ولتاژ",
    "Tank Size":"اندازه مخزن",
    "Mileage":"مسافت پیموده شده",
    "Last Modified":"آخرین اصلاح شده",
    "Search by phone":"جستجو از طریق تلفن",
    "Search by name":"جستجو براساس نام",
    "From Date":"از تاریخ",
    "To Date":"به روز",
    "FIND":"پیدا کردن",
    "Show":"نشان دادن",
    "entries":"ورودی های",
    "Name":"نام",
    "Dealer":"فروشنده",
    "Is Dealer":"فروشنده است",
    "Created on":"ایجاد شده است",
    "Email":"پست الکترونیک",
    "Phone":"تلفن",
    "Device Name":"نام دستگاه",
    "Device Id":"شناسه دستگاه",
    "User":"کاربر",
    "Expire On":"منقضی شدن",
    "Fuel Voltage(mv)":"ولتاژ سوخت",
    "Sim Number":"شماره سیم",
    "Today ODO":"فاصله امروز",
    "Search by Device ID":"جستجو بر اساس شناسه دستگاه",
    "Certificates":"گواهینامه ها",
    "Export Pdf":"صادرات پی دی اف",
    "Search by Sim Number":"جستجو بر اساس شماره سیم کارت",
    "Export EXCEL":"صادرات اکسل",
    "Device IMEI":"سریال دستگاه",
    "Lattitude":"عرض جغرافیایی",
    "Longitude":"عرض جغرافیایی",
    "Speed":"سرعت",
    "Device Time":"زمان دستگاه",
    "Insertion Time":"زمان درج",
    "Last Push":"فشار آخر",
    "Integration Respnse":"پاسخ ادغام",
    "Ignition":"آتش گرفتن",
    "IGN":"آتش گرفتن",
    "Power":"قدرت",
    "PWR":"قدرت",

    "Ext. Volt":"ولتاژ خارجی",
    "Fuel Volt":"ولتاژ سوخت",
    "Sattelite":"ماهواره",
    "Powercut Alarm":"زنگ قدرت",
    "Inquiry Date":"زنگ استعلام",
    "Customer Name":"نام مشتری",
    "Message":"پیام",
    "Assigned To":"اختصاص یافته به",
    "Role":"نقش",
    "No data available in table":"داده ای در جدول وجود ندارد",
    "No data" : "اطلاعاتی وجود ندارد",
    "Showing":"نشان دادن",
    "Costumer Inquiry":"استعلام مشتری",
    "FUEL (LITRE)" :"سوخت در لیتر",
    "System Date":"تاریخ سیستم",
    "Vehicle Number":"شماره وسیله نقلیه",
    "Chassis Number":"شماره شاسی",
    "Engine Number":"شماره موتور",
    "Device Model":"مدل دستگاه",
    "VLT No.(IMEI)":"شماره VLT",
    "VLT SIM(IDEA)":"",
    "VLT SIM(BSNL)":"",
    "Approving RTO":"تصویب rto",
    "Owner Number":"شماره مالک",
    "Alternate Number":"شماره متناوب",
    "Dealer Name":"نام فروشنده",
    "Tracking Software":"نرم افزار ردیابی",
    "Costumer Name":"نام مشتری",
    "Device ID":"سریال دستگاه",
    "Operator Name":"نام اپراتور",
    "Protocol ID":"شناسه پروتکل",
    "Command":"فرمان",
    "ACC":"اعتبار",
    "Battery Status":"وضعیت باتری",
    "GPS DATA":"داده های GPS",
    "DEVICES MASTER":"استاد دستگاه",
    "Groups":"گروه ها",
    "Add Group":"اضافه کردن گروه",
    "Type group name":"نام گروه را تایپ کنید",
    "CONFIRM":"تایید",
    "CANCEL":"لغو",
    "Active":"فعال",
    "InActive":"غیر فعال",
    "Inactive":"غیر فعال",
    "Vehicles":"وسايل نقليه",
    "Vehicle":"وسايل نقليه",
    "Reg. Number":"شماره ثبت",
    "IMEI":"شماره imei",
    "Int. ID":"شناسه ادغام",
    "SIM 1":"سیم 1",
    "SIM Provider":"ارائه دهنده سیم کارت",
    "SIM2":"سیم 2",
    "Vehicle Type":"نوع خودرو",
    "Owner":"صاحب",
    "IDLING Since":"از کار بیکار",
    "STOPPED Since":"توقف از زمان",
    "RUNNING Since":"در حال اجرا از آنجا",
    "Video Tutorial":"آموزش تصویری",
    "VEHICLE LIST":"لیست وسایل نقلیه",
    "Vehicle List":"لیست وسایل نقلیه",
    "MAINTENANCE REMINDER":"یادآوری نگهداری",
    "REMINDERS":"یادآور",
    "Reminder Date":"تاریخ یادآوری",
    "Notification Type":"نوع اعلان",
    "Reminder Type":"نوع یادآوری",
    "Prior Notification(Days)":"اطلاع قبلی",
    "Additional notes":"یادداشت های اضافی",
    "SEARCH":"جستجو کردن",
    "Live Tracking":"ردیابی زنده",
    "History Tracking":"ردیابی تاریخ",
    "Vehicle History":"تاریخچه وسیله نقلیه",
    "Generate History":"تاریخ تولید کنید",
    "Play History":"تاریخ بازی",
    "Select device":"وسیله را انتخاب کن",
    "Please choose a device":"لطفاً دستگاهی را انتخاب کنید",
    "OK":"باشه",
    "GEOFENCE":"زمین شناسی",
    "Grid view":"نمای شبکه",
    "List view":"نمای لیست",
    "Geo Fencing Name":"نام ژئوفنس",
    "Geofence type":"نوع ژئوفنس",
    "Enter Alert":"هشدار را وارد کنید",
    "Exit Alert":"هشدار خروج",
    "Geofence Search":"جستجوی زمین",
    "Add Geofence":"geofence را اضافه کنید",
    "Select group":"گروه را انتخاب کنید",
    "GEO FENCE NAME":"نام جغرافیایی حصار",
    "Get Alert on":"هشیار شوید",
    "Entering":"ورود",
    "Exiting":"خارج شدن",
    "Create":"ایجاد کردن",
    "Select Your Geo Fence Region":"منطقه جغرافیایی نرده خود را انتخاب کنید",
    "Add Geo Fence":"اضافه کردن منطقه جغرافیایی نرده",
    "Total Distance(Km)":"مسافت کل در کیلومتر",
    "Fuel consumption(Litre)":"مصرف سوخت در لیتر",
    "Ignition ON Time(Hr:Min)":"احتراق به موقع در ساعت دقیقه",
    "Ignition OFF Time(Hr:Min)":"زمان احتراق در ساعت دقیقه",
    "Idle Time(Hr:Min)":"زمان بیکار در ساعت دقیقه",
    "Out of reach(Hr:Min)":"در ساعت دقیقه از دسترس خارج می شود",
    "No GPS(Hr:Min:Sec)":"بدون GPS در ساعت دقیقه",
    "Daily Report":"گزارش روزانه",
    "Daily Reports":"گزارش روزانه",
    "Trips":"سفر",
    "Max Speed(Km/hr)":"حداکثر سرعت در کیلومتر در ساعت",
    "Max Speed":"حداکثر سرعت در کیلومتر در ساعت",
    "My App":"درخواست من",
    "AC Report":"گزارش Ac",
    "AC Reports":"گزارش Ac",
    "Loading":"بارگذاری",
    "Vehicle":"وسیله نقلیه",
    "ON Time":"به موقع",
    "OFF Time":"وقت ازاد",
    "dashboard":"داشبورد",
    "RULES":"قوانین",
    "Alert Report":"گزارش های هشدار",
    "No":"نه",
    "Date":"تاریخ",
    "Power Cut":"قطع برق",
    "Battery":"باتری",
    "Geofencing":"جغرافیایی",
    "Overspeeding":"غلبه کرد",
    "Daywise Report":"گزارش روزانه",
    "Daywise Reports":"گزارش روزانه",
    "Filter Report":"گزارش فیلتر",
    "Fuel Consumption Report":"گزارش مصرف سوخت",
    "Fuel Consumption Reports":"گزارش مصرف سوخت",
    "Vehicle name":"نام وسیله نقلیه",
    "Start Time":"زمان شروع",
    "End Time":"زمان پایان",
    "Fuel Consumed (L)":"مصرف سوخت در لیتر",
    "Distance(Kms)":"مسافت در کیلومتر",
    "Fuel Fill Count":"در تعداد رویدادها",
    "Fuel Theft Count":"تعداد رویدادها",
    "Start Location":"شروع مکان",
    "End Location":"محل پایان",
    "Click to get device's last location":"برای دریافت آخرین مکان دستگاه کلیک کنید",
    "SOS Report":"گزارش SOS",
    "SOS Reports":"گزارش SOS",
    
    "Vehicle No.":"شماره وسیله نقلیه",
    "Time":"زمان",
    "Address":"نشانی",
    "Speed variation":"تغییر سرعت",
    "Route variations Reports" :"گزارش تغییرات متن",
    "Total K.M":"کل کیلومتر",
    "Generate Graph":"ایجاد نمودار",
    "Driver's Performance Report":"گزارش عملکرد راننده",
    "Total trip":"گزارش کل",
    "Total Ontime trip":"سفر به موقع کل",
    "Ontime vehicles":"وسیله نقلیه به موقع",
    "group":"گروه",
    "TRACKER":"ردیاب",
    "REPORTS":"گزارش ها",
    "Speed Variation":"تغییر سرعت",
    "Trip Report":"گزارش سفر",
    "Trip Reports":"گزارش سفر",
    "Summary Report":"گزارش خلاصه",
    "Summary Reports":"گزارش خلاصه",
    "Overspeeding Report":"گزارش بیش از سرعت",
    "Overspeeding Reports":"گزارش بیش از سرعت",
    "Route Violation Report":"گزارش تخلف مسیر",
    "Route Violation Reports":"گزارش تخلف مسیر",
    "Stoppage Report":"گزارش توقف",
    "Stoppage Reports":"گزارش توقف",
    "Ignition Report":"گزارش احتراق",
    "Ignition Reports":"گزارش احتراق",
    "Distance Report":"گزارش فاصله",
    "Distance Reports":"گزارش فاصله",
    "Driver's performance":"گزارش عملکرد راننده",
    "VEHICLE TYPE":"نوع خودرو",
    "ROUTE LIST":"لیست مسیر",
    "ROUTE MAPPING":"نقشه برداری مسیر",
    "Route list":"لیست مسیر",
    "Route Mapping":"نقشه برداری مسیر",
    "Dealer Account":"حساب فروشنده",
    "Geofencing Report":"گزارش شمشیربازی جغرافیایی",
    "Geofencing Reports":"گزارش شمشیربازی جغرافیایی",
    "Select Geofencing":"انتخاب زمین",
    "Vehicle Name":"نام وسیله نقلیه",
    "In/Out":"داخل / خارج",
    "Datetime":"زمان قرار",
    "Location":"محل",
    "GeoFence Name":"نام ژئوفنس",
    "Click here to get address":"برای دریافت آدرس اینجا را کلیک کنید",
    "Select Your Device":"دستگاه خود را انتخاب کنید",
    "IDLE REPORT":"گزارش بیکار",

    "IDLE Reports":"گزارش بیکار",
    "Select Vehicle":"وسیله نقلیه را انتخاب کنید",
    "Min Idle Time (Min)":"حداقل زمان بیکار در دقیقه",
    "Duration (HH:MM:SS)":"مدت زمان در ساعت دقیقه دقیقه دوم",
    "AC Status":"وضعیت ac",
    "TRACKERS":"ردیاب",
    "Date Time":"زمان قرار",
    "On/Off":"روشن خاموش",
    "Overspeed":"زیاده روی کرد",
    "POI name":"نام پو",
    "Arrival Time":"زمان رسیدن",
    "Departure Time":"زمان خروج",
    "Route":"مسیر",
    "POI Report":"گزارش پو",
    "POI Reports":"گزارش پو",
    "From Time":"از زمان",
    "To Time":"به زمان",
    "Duration":"مدت زمان",
    "Start Point":"زمان شروع",
    "End Point":"نقطه پایان",
    "Total KM":"کیلومتر کل",
    "Fuel Consumption (Litre)":"مصرف سوخت در لیتر",
    "Total Running Time (HH:MM)":"کل زمان اجرا در ساعت و دقیقه",
    "Total Stop Time (HH:MM)":"زمان توقف کل در ساعت و دقیقه",
    "Total Idle Time (HH:MM)":"مدت زمان بیکار در ساعت و دقیقه",
    "Total Out of reach Time (HH:MM)":"در کل از ساعت رسیدن به ساعت و دقیقه",
    "Total No gps Time (HH:MM)":"تعداد کل زمان GPS در ساعت و دقیقه",
    "Overspeeding (HH:MM)":"بیش از سرعت در ساعت و دقیقه",
    "Route Violation":"نقض مسیر",
   
    "TRAVEL PATH REPORT":"گزارش مسیر سفر",
    "Travel Path Reports":"گزارش مسیر سفر",
    "Device":"دستگاه",
    "ODO (K.M.)":"مسافت کل در کیلومتر",
    "Distance (K.M.)":"مسافت در کیلومتر",
    "Cumulative Distance (K.M.)":"فاصله انباشته در کیلومتر",
    "TRIP REPORT":"گزارش سفر",
    "TRIP ID":"شناسه سفر",
    "VEHICLE NAME":"نام وسیله نقلیه",
    "SOURCE ADDRESS":"آدرس منبع",
    "DESTINATION ADDRESS":"آدرس مقصد",
    "DISTANCE":"مسافت",
    "DURATION":"مدت زمان",
    "TRIP STATUS":"وضعیت سفر",
    "MILEAGE":"مسافت پیموده شده",
    "Mileage":"مسافت پیموده شده",
    "ADD EXPENSES":"اضافه کردن هزینه",
    "EXPENSES LIST":"لیست هزینه ها",
    "Amount":"میزان",
    "Currency":"واحد پول",
    "Payment Mode":"حالت پرداخت",
    "Expense type":"نوع هزینه",
    "GEO FENCING":"جغرافیایی",
    "ADD DEVICE":"افزودن دستگاه",
    "GENERAL SETTING":"تنظیمات عمومی",
    "Device ID *":"شناسه دستگاه *",
    "Enter Device ID":"شناسه دستگاه را وارد کنید",
    "Device Name * ":"نام دستگاه *",
    "Enter Device Name":"نام دستگاه را وارد کنید",
    "SIM Number":"شماره سیم",
    "SIM Number 2":"سیم شماره 2",
    "SIM Provider 2":"ارائه دهنده سیم 2",
    "Integration ID":"شناسه ادغام",
    "Select User":"کاربر را انتخاب کنید",
    "Driver Contact Number":"شماره تماس راننده",
    "Select Vehicle type*":"نوع وسیله نقلیه را انتخاب کنید *",
    "Type of Vehicle":"نوع دستگاه",
    "Driver Performance Reports" : "گزارش عملکرد راننده",
    "mm/dd/yyyy":"mm / dd / aaaa",
    "ICCICD Number":"شماره iccicd",
    "IMSI":"ایمیسی",
    "Unique ID":"شناسه منحصر به فرد",
    "CID number":"شماره کد",
    "Chassis number":"شماره شاسی",
    "Comapny Name":"نام شرکت",
    "Company Address":"آدرس شرکت",
    "Transport Office City":"دفتر اداری حمل و نقل",
    "Transport Office State":"اداره امور حمل و نقل",
    "Invoice Number":"شماره فاکتور",
    "Number of SOS":"تعداد sos",
    "Doc Type":"نوع سند",
    "Enter SIM Provider":"ارائه دهنده سیم را وارد کنید",
    "Enter SIM Provider 2":"سیم ارائه دهنده 2 را وارد کنید",
    "Driver's contact number":"شماره تماس راننده",
    "Device model *":"مدل دستگاه *",
    "Vehicle type * ":"نوع خودرو *",
    "Expiration date":"تاریخ انقضا",
    "ADD DEVICE":"افزودن دستگاه",
    "Engine number":"شماره موتور",
    "Type of Vehicle ":"نوع دستگاه ",
    "Manufacturing company":"نوع تولید",
    "Registration date ":"تاریخ ثبت نام",
    "Date of Manufacturing Year ":"تاریخ سال تولید",
    "Last fitness date ":"تاریخ آخرین تناسب اندام",
    "ICCICD Number ":"شماره ICCICD",
    "Fitment Date ":"تاریخ تناسب اندام",
    "IMSI ":"IMSI",
    "Unique ID ":"شناسه منحصر به فرد",
    "CID number ":"شماره CID",
    "Chassis number ":"شماره شاسی",
    "Comapny Name ":"شماره شرکت",
    "Comapny Address":"آدرس شرکت",
    "Invoice number":"شماره فاکتور",
    "Invoice Date":"تاریخ فاکتور",
    "No. of SOS ":"تعداد SOS",
    "Add Document field":"فیلد سند را اضافه کنید",
    "Document issued date :":"تاریخ صدور سند",
    "UPDATE AND SAVE":"بروزرسانی و ذخیره کنید",
    "Reason":"دلیل",
    "Password":"کلمه عبور",
    "Driver Search":"جستجوی راننده",
    "Enter User Id":"شناسه کاربر را وارد کنید",
    "Enter First name":"نام را وارد کنید",
    "Enter Last name":"نام خانوادگی را وارد کنید",
    "Enter email":"ایمیل را وارد کنید",
    "Enter mobile number":"شماره موبایل را وارد کنید",
    "Enter Address":"آدرس را وارد کنید",
    "EDIT CUSTOMER":"ویرایش مشتری",
    "Delete Dealer":"فروشنده را حذف کنید",
    "Documents":"اسناد",
    "Document Name":"نام سند",
    "Document number":"شماره سند",
    "Action":"عمل",
    "Add":"اضافه کردن",
    "Upload Documents *":"سند بارگذاری *",
    "Load Management" : "مدیریت بار",
    "Save":"صرفه جویی",
    "delete":"حذف",
    "Doc number":"شماره سند",
    "Download":"دانلود",
    "Yes, Delete it!":"بله آن را حذف کنید",
    "Cancel":"لغو",
    "EDIT DEALER":"فروشنده را ویرایش کنید",
    "Are you sure ?":"شما مطمئن هستید",
    "you want to delete dealer":"شما می خواهید فروشنده را حذف کنید",
    "Edit Model":"مدل را وارد کنید",
    "Enter device model":"مدل دستگاه را وارد کنید",
    "Configuration command":"دستور پیکربندی",
    "Location command":"فرمان مکان",
    "Imobilizer command":"فرمان immobilizer",
    "Resume command":"از سرگیری فرمان",
    "Reset command":"تنظیم مجدد",
    "Manufacturer":"شرکت تولید کننده",
    "Server Command":"دستور سرور",
    "Mobile Command":"فرمان تلفن همراه",
    "Update":"به روز رسانی",
    "Edit trip details":"جزئیات سفر را ویرایش کنید",
    "Route name":"نام مسیر",
    "Vehicles name":"نام وسیله نقلیه",
    "Radius (in meter)":"شعاع در متر",
    "Driver name":"نام راننده",
    "Loading site":"سایت بارگیری",
    "Unloading site":"سایت بارگیری",
    "LR Number":"شماره LR",
    "Device Name: ":"نام دستگاه",
    "Days: ":"روزها",
    "M":"م",
    "T":"",
    "W":"",
    "Th":"",
    "F":"",
    "Sa":"",
    "S":"",
    "Edit Vehicle Type":"نوع وسیله نقلیه را ویرایش کنید",
    "Brand:":"نام تجاری",
    "Enter Brand Name":"نام تجاری را وارد کنید",
    "Description:":"شرح",
    "Enter Description":"توضیحات را وارد کنید",
    "Please Enter Description":"لطفا توضیحات را وارد کنید",
    "Select icon type":"نوع آیکون را انتخاب کنید",
    "Voltage Value":"مقدار ولتاژ",
    "Fuel value":"مقدار سوخت",
    "add":"اضافه کردن",
    "Volatage Calibrator":"کالیبراسیون ولتاژ",
    "Please Enter voltage":"لطفاً ولتاژ را وارد کنید",
    "Please fuel value":"لطفا مقدار سوخت",
    "Please Enter Tank Size":"لطفا اندازه مخزن را وارد کنید",
    "FUEL EVENTS":"رویداد سوخت",
    "Please Enter Mileage":"لطفا مسافت پیموده شده را وارد کنید",
    "Fuel Change (L)":"تغییر سوخت در لیتر",
    "Search Device":"دستگاه جستجو",
    "Generate Report":"گزارش تهیه کنید",
    "Sleep Mode Temprature":"دمای حالت خواب",
    "Temprature":"درجه حرارت",
    "ON":"بر",
    "OFF":"خاموش",
    "list":"لیست",
    "Enter GEO FENCE NAME":"نام نرده جغرافیایی را وارد کنید",
    "Get Alert on :":"هشیار شوید",
    "Select Your Geo Fence Region :":"منطقه جغرافیایی نرده خود را انتخاب کنید",
    "Search Box":"جعبه جستجو",
    "--Select group--":"گروه را انتخاب کنید",
    "--Geofence type--":"نوع ژئوفنس",
    "--GEO FENCE NAME--":"--نام ژئوفنس--",
    "Admin":"مدیر",
    "close":"بستن",
    "DEVICES":"دستگاهها",
    "Matrix Input":"ورودی ماتریس",
    "Device Id-":"شناسه دستگاه",
    "Matrix Name":"نام ماتریس",
    "Topic":"موضوع",
    "Ext. Volt.":"ولتاژ خارجی",
    "Fuel Volt.":"ولتاژ سوخت",
    "Real Time GPS Based Vechicle Tracking":"ردیابی خودرو مبتنی بر GPS واقعی",
    "Live Vehicle Tracking gives you real time updates, allowing you to get the latest tracking information on your vechile.":"ردیابی وسایل نقلیه زنده به روزرسانی های زمان واقعی را به شما می دهد ، به شما این امکان را می دهد تا آخرین اطلاعات ردیابی راجع به خود را بدست آورید.",
    "Enterprise Maps by Google-API for commercial use that gives accurate location details of vechiles.":"نقشه های Enterprise توسط Google-API برای استفاده تجاری که جزئیات دقیق مکان وسایل نقلیه را نشان می دهد.",
    "User-Friendly tracking system that helps you to effortlessly track and locate the fleet on Click.":"سیستم ردیابی کاربر پسند که به شما کمک می کند ناوگان ناوگان را بر روی کلیک ردیابی و مکان یابی کنید",
    "Software as a Service(Saas) with perpetual uptime.":"نرم افزار به عنوان یک سرویس (Saas) با بروزرسانی مداوم",
    "Alerts and Event Notifications":"هشدارها و اطلاعیه های رویداد",
    "Get Notifications on while on move on SMS & email and Mobile application, you'll be kept updated with real time alerts.":"اعلان ها را هنگام حرکت بر روی پیام کوتاه و ایمیل و برنامه تلفن همراه دریافت کنید ، با هشدارهای زمان واقعی به روز می شوید",
    "Multiple Recipients can receive alerts, Not only you, but your near ones can also be known for the alerts generated for immediate help.":"چندین گیرنده می توانند هشدارهایی دریافت کنند ، نه تنها شما ، بلکه افراد نزدیک شما همچنین می توانند برای هشدارهای ایجاد شده برای کمک فوری شناخته شوند.",
    "Schedule your alerts as per your convenience that suits your needs":"با توجه به راحتی شما متناسب با نیازهای خود ، هشدارهای خود را برنامه ریزی کنید",
    "Detailed Reports for analysis is also available for making quik decisions":"گزارش های تفصیلی برای تجزیه و تحلیل نیز برای تصمیم گیری های جالب وجود دارد",
    "Geofences":"وسایل نقلیه",
    "Upload all Geofence in your account and assign them to the vehicles.":"تمام Geofence را در حساب خود بارگذاری کرده و آنها را به وسایل نقلیه اختصاص دهید.",
    "Find and mark geofences without knowing latitude and longitude values.":"geofences بدون دانستن مقادیر عرض جغرافیایی و طول جغرافیایی را پیدا کنید و علامت گذاری کنید.",
    "Polygon geofence available for easy access. All geofences can be marked as per user convinience and can be assigned to vehicles so that every alert is been sen to you. Secure your loved ones and ensure work done by your Forces.":"Geofence چند ضلعی برای دسترسی آسان در دسترس است. کلیه وسایل نقلیه را می توان مطابق با اطمینان کاربر مشخص کرد و می توان آن را به وسایل نقلیه اختصاص داد به گونه ای که هشدارها برای شما حساس شده است. عزیزان خود را ایمن کرده و از کارهای انجام شده توسط نیروهای خود اطمینان حاصل کنید.",
    "Date and Time Based reports available for analyzing vehicle usage.":"گزارش و تاریخ مبتنی بر زمان برای تجزیه و تحلیل استفاده از وسیله نقلیه موجود است.",
    "Location of vehicles, Every log shows you location of vehicle where your vehicle was and easy to manage the incident where it happend.":"موقعیت مکانی وسایل نقلیه ، هر سیاهههای مربوط به شما مکان وسیله نقلیه را نشان می دهد که وسیله نقلیه شما چه آسان و آسان برای مدیریت حادثه که در آن خوشحال است.",
    "Vehicle wise / Fleet wise consildated report. Gives you summary of the day for vehicle(s).":"گزارش تلفیق خرد / ناوگان خودرو. خلاصه روز وسایل نقلیه (بازدید کنندگان) را به شما می دهد.",
    "Alert Report, Consolidated report for all alerts generated by vehicle. Overspeeding, tampering, Ignition etc..":"هشدار گزارش ، گزارش تلفیقی برای کلیه هشدارهای تولید شده توسط وسیله نقلیه. غلبه بر ، دستکاری ، احتراق و غیره",
    "Geofence report, detailed report when and at what time vehicle enteredin geo  areas.":"گزارش ژئوفنس ، گزارش مفصل چه موقع و در چه زمانی خودرو وارد مناطق جغرافیایی شد.",
    "How it works":"چگونه کار می کند",
    "Real-time tracking":"ردیابی زمان واقعی",
    "Advanced Reporting":"گزارش پیشرفته",
    "Alerts & Warning":"هشدارها و اخطارها",
    "2-Way messaging":"2-پیام رسانی",
    "Engine immobilisation":"بی حرکت موتور",
    "Monitor gauges":"بی موتور",
    "Access anytime, anywhere!":"در هر زمان و هر مکان دسترسی داشته باشید",
    "Web browser based software":"نرم افزار مبتنی بر مرورگر وب",
    "Android app":"برنامه Android",
    "iPhone app":"برنامه آیفون",
    "Request for Demo":"درخواست نسخه ی نمایشی",
    "Get Detail":"جزئیات را دریافت کنید",
    "Export To Excel":"صادرات به اکسل",
    "Loading Site":"بارگیری سایت",
    "Distance":"فاصله",
    "ETA":"ETA",
    "directions":"جهت ها",
    "Google Traffic":"Google Traffic",
    "Google Hybrid":"گوگل ترکیبی",
    "Google Satellite":"گوگل ماهواره ای",
    "Google Physical":"گوگل فیزیکی",
    "Google Street":"سرویس تماشای خیابان گوگل",
    "map":"نقشه",
    "Please Select Your Device, From/To Date & Time to view history from above options":"لطفاً دستگاه خود ، از / به روز و ساعت را انتخاب کنید تا تاریخچه را از گزینه های فوق مشاهده کنید",
    "Generate Map":"نقشه ایجاد کنید",
    "Trip Name":"نام سفر",
    "Select destination":"مقصد را انتخاب کنید",
    "CREATE TRIP":"ایجاد سفر",
    "Total Distance: ":"فاصله کل",
    "TOTAL VEHICLES" : "کل وسیله نقلیه",
    "Idle Time (Min)":"زمان بیکار (حداقل)",
    "Go to Site >":"به سایت بروید",
    "Welcome To OneQlik":"به OneQlik خوش آمدید",
    "Login":"ورود",
    "Username / Phone Number":"نام کاربری / شماره تلفن",
    "Enter Mobile number*":"شماره موبایل را وارد کنید *",
    "Confirm New Password":"گذرواژه جدید را تأیید کنید",
    "Send OTP":"OTP ارسال کنید",
    "Back to Login":"بازگشت به صفحه ورود",
    "Reset Password":"بازنشانی گذرواژه",
    "Back to previous Form":"بازگشت به فرم قبلی",
    "Forgot Username / Password?":"نام کاربری یا رمزعبور را فراموش کرده اید؟",
    "First Name":"نام کوچک",
    "Last Name":"آپلیدو",
    "Email Id":"شناسه ایمیل",
    "Organisation":"سازمان",
    "notifications":"اطلاعیه",
    "Notification Sound":"صدا اعلان",
    "Notifications":"اطلاعیه",
    "Add Phone":"تلفن را اضافه کنید",
    "Close":"نزدیک",
    "Add Email":"ارسال ایمیل",
    "POI details":"جزئیات POI",
    "Add POI details":"جزئیات POI را اضافه کنید",
    "Type POI name":"نام POI را تایپ کنید",
    "Previous point duration":"مدت زمان قبلی",
    "Days":"روزها",
    "Hours":"ساعت ها",
    "Minutes":"دقایق",
    "Next point duration":"مدت زمان بعدی",
    "Min":"حداقل",
    "Halt":"مکث",
    "Mapped Vehicles":"وسایل نقلیه نقشه برداری",
    "Radius":"شعاع",
    "POI Name":"نام POI",
    "Enter a location":"مکانی را وارد کنید",
    "ADD":"اضافه کردن",
    "Routes Search":"جستجو در مسیرها",
    "Route Status":"وضعیت مسیر",
    "Source":"منبع",
    "Destination":"مقصد",
    "Test name":"نام آزمون",
    "Test Source":"منبع آزمون",
    "Test destination":"مقصد مقصد",
    "Routes":"مسیرها",
    "Untracked vehicles":"وسایل نقلیه بدون استفاده",
    "Please Enter Email ID / Phone Number":"لطفا شناسه ایمیل / شماره تلفن را وارد کنید",
    "Please Enter Password":"لطفا رمز عبور را وارد کنید",
    "Please Re Enter Password":"لطفا رمز ورود را دوباره وارد کنید",
    "Delete route":"مسیر را حذف کنید",
    "Are you sure to delete this route ??":"مطمئناً این مسیر را حذف می کنید ؟؟",
    "DELETE":"حذف",
    "Create Trip":"سفر ایجاد کنید",
    "One way trip":"سفر یک طرفه",
    "Two way trip":"سفر دو طرفه",
    "Round trip":"رفت و برگشت",
    "Start Date/Time":"تاریخ / زمان شروع",
    "End Date/Time":"تاریخ / زمان پایان",
    "Planned start time":"زمان شروع برنامه ریزی شده",
    "Planned end time":"زمان پایان برنامه ریزی شده",
    "Actual start time":"زمان شروع واقعی",
    "Actual end time":"زمان پایان واقعی",
    "Trip History":"تاریخچه سفر",
    "Trip type":"نوع سفر",
    "Routes name":"نام مسیرها",
    "Total Distance":"فاصله کل",
    "Get route":"مسیر را طی کنید",
    "Parameters":"مولفه های",
    "Enter First Name":"نام را وارد کنید",
    "Enter Last Name":"نام خانوادگی را وارد کنید",
    "Invalid Password":"رمز عبور نامعتبر",
    "Confirm Password":"رمز عبور را تأیید کنید",
    "Please Enter Confirm Password":"لطفا رمز عبور را تأیید کنید",
    "Organisation Name":"نام سازمان",
    "Type of user":"نوع کاربر",
    "Mobile Verification":"تأیید تلفن همراه",
    "Mobile Number":"شماره موبایل",
    "TRIP HISTORY":"تاریخ سفر",
    "Event name":"نام رویداد",
    "Event time":"زمان رویداد",
    "Driver":"راننده",
    "Token":"گفتن",
    "Restore":"بازگرداندن",
    "Delete Permanently":"دائمی حذف کنید",
    "Select no of Days to get reminder for your services":"برای یادآوری خدمات خود هیچ یک از روزها را انتخاب نکنید",
    "Prior Notification (Days)":"اطلاع رسانی قبلی (روزها)",
    "Enter Additonal information here...":"اطلاعات اضافی را اینجا وارد کنید ...",
    "Calibration":"کالیبراسیون",
    "Refresh" : "تازه کردن",
    "Additional Menu": "منوی اضافی",
    "Open Additional Menu" : "منوی اضافی را باز کنید",
    "Create Trip" : "سفر ایجاد کنید",
    "End Trip" : "سفر آخر",
    "Arm Vehicle":"وسیله نقلیه بازو" ,
    "Disarm Vehicle" : "خلع سلاح وسیله نقلیه",
    "Idling" : "بیکار",
    "parking" :"پارکینگ",
    "Data Points": "نقاط داده",
    "Remove all track" : "همه آهنگ ها را حذف کنید",
    "Remove track" : "پیگیری را حذف کنید",
    "Vehicle History" : "تاریخچه خودرو",
    "Vehicle" : "وسیله نقلیه",
    "Line Thickness" : "ضخامت خط",
    "Today" : "امروز",
    "Yesterday" : "دیروز",
    "Week" : "هفته",
    "Month" : "ماه",
    "Idle Time" : "زمان بیکار",
    "From" : "از جانب",
    "To" : "به",
    "Show Track"  :"نمایش آهنگ",
    "Fuel Voltage" : "ولتاژ سوخت",
    "Heading" : "سرفصل",
    "GPS Positioned" : "GPS در موقعیت یابی قرار گرفت",
    "Port" : "بندر",
    "Stoppage Time" : "زمان توقف",
    "Average Speed" : "سرعت متوسط",
    "No. of Parkings" : "شماره پارکینگ",
    "Sudden Acceleration" : "شتاب ناگهانی",
    "Fuel Consumption" :"مصرف سوخت",
    "Geofence"  :"زمین شناسی"
 
 
}